# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = xz
pkgbase = xz
pkgver = 5.6.0-1
pkgdesc = Library and command line tools for XZ and LZMA compressed files
url = https://xz.tukaani.org/xz-utils/
builddate = 1708952350
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2490466
arch = armv7h
license = GPL
license = LGPL
license = custom
provides = liblzma.so=5-32
depend = sh
